div.newsglowny {
    width: 552px;
    float: left;
    margin-left: 9px;
}

div.newsglowny p {
    margin: 6px 0;
}

div.newsglowny h1,
div.admin h1 {
    margin: 0;
    padding: 0 0 4px 0;
    font: normal 20px arial, verdana, tahoma, sans-serif;
    color: #DD0800;
    background-color: #ffffff;
}

div.newsglowny h1 a,
div.admin h1 a {
    margin: 0;
    padding: 0;
    font: normal 18px arial, verdana, tahoma, sans-serif;
    color: #dd0800;
    background-color: #ffffff;
}

div.newsglowny h2,
div.admin h2 {
    margin: 0;
    padding: 3px 0;
    font: bold 16px verdana, tahoma, arial, sans-serif;
    color: #666666;
    background-color: #ffffff;
    border-bottom: 1px solid #b8b8b8;
}

div.newsglowny h2.newstopic,
div.admin h2.newstopic {
    margin-bottom: 8px;
}

div.newsglowny h2 a,
div.admin h2 a {
    color: #666666;
    background-color: #ffffff;
    text-decoration: none;
}

div.newsglowny a {
    color: #777777;
}

div.newsglowny a:hover {
    text-decoration: none;
}

div.art_ikony img {
    border: 0;
}

div.art_ikony ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

div.art_ikony ul li {
    display: inline;
    margin: 0;
    padding-right: 10px;
}

p.newskategoria {
    margin: 0;
    padding: 4px;
    text-align: right;
    font: normal 12px arial, verdana, tahoma, sans-serif;
}

div.newskrotki {
    margin: 4px 0;
    padding: 0 0 8px 0;
    background: #f4f4f4 url('../../../images/mojawyspa/bg_kropki.gif') repeat-x bottom;
}

div.newskrotki a:link,
div.newskrotki a:hover,
div.newskrotki a:visited {
    color: #dd0800;
}

div.newstekst p {
    margin: 2px 0;
    padding: 0;
    text-align: left;
}

div.newstekst a {
    text-decoration: underline;
}

ul.poprzednie {
    margin: 0 0 6px 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
}

ul.poprzednie form {
    margin: 0;
    padding: 0;
}

ul.poprzednie img {
    border: 0;
}

span.czas {
    float: right;
    color: #666666;
    background-color: #ffffff;
}

span.czas a:link,
span.czas a:visited {
    color: #666666;
    background-color: #ffffff;
}

span.czas a:hover {
    text-decoration: underline;
}

/* Komentarze */

h5.czerwony {
    color: #dd0800;
}

div.komentarz {
    margin: 6px 0 0 0;
    padding: 0;
    color: #272727;
    background-color: #ffffff;
    border-top: 1px solid #cbcbcb;
}

div.komentarz2 {
    margin: 6px 0 0 0;
    padding: 0;
    color: #272727;
    background-color: #ffffff;
    border-top: 1px solid #cbcbcb;
}

div.komentarz p,
div.komentarz2 p {
    margin: 1px 0;
    padding: 1px 0;
    font: normal 12px verdana, tahoma, arial, sans-serif;
}

img.malyavatar {
    margin: 2px 8px 2px 0;
    padding: 3px;
    border: 1px solid #dddddd;
    float: left;
}

div.autor {
    margin: 0 0 3px 0;
    padding: 4px;
    color: #000000;
    background-color: #e9e9e9;
    border-top: 1px solid #ffffff;
}

span.czaskom {
    float: right;
    font: normal 10px verdana, tahoma, arial, sans-serif;
    margin: 3px 12px;
}

div.moderacja {
    margin-top: 4px;
    padding-top: 2px;
    background: #ffffff url('../../../images/mojawyspa/bg_kropki.gif') repeat-x top;
    clear: left;
}

div.moderacja img {
    border: 0;
    margin: 2px 2px 0 0;
}

div.moderacja a:link,
div.moderacja a:hover,
div.moderacja a:visited {
    margin-top: 2px;
    color: #777777;
    text-decoration: none;
    font: normal 11px verdana, tahoma, arial, sans-serif;
}

div.newsglowny ul.lista {
    list-style-type: disc;
    margin: 0 4px;
    padding: 0 0 0 12px;
}

ul.poprzednie li {
    padding: 3px 0;
    background: #ffffff url('../../../images/mojawyspa/bg_kropki.gif') repeat-x bottom;
}

ul.poprzednie li a {
    color: #061339;
    background: #ffffff;
    text-decoration: none;
}

ul.poprzednie li a:hover {
    color: #061339;
    background: #ffffff;
    text-decoration: underline;
}
